Subversion Repositories svn LFS-FR

Compare Revisions

Ignore whitespace Rev 7687 → Rev 7688

/trunk/blfs/fr/networking/netlibs/neon.po
7,7 → 7,7
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-08-09 15:54+0200\n"
"PO-Revision-Date: 2018-08-18 08:15+0000\n"
"PO-Revision-Date: 2018-12-03 11:10+0000\n"
"Last-Translator: roptat <roptat@lepiller.eu>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: fr\n"
16,7 → 16,7
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1534580152.198432\n"
"X-POOTLE-MTIME: 1543835443.057156\n"
 
#. type: Content of the neon-download-http entity
#: blfs-en/networking/netlibs/neon.xml:8
222,7 → 222,6
 
#. type: Content of: <sect1><sect2><para>
#: blfs-en/networking/netlibs/neon.xml:136
#, fuzzy
#| msgid ""
#| "<parameter>--with-ssl</parameter>: This switch enables SSL support using "
#| "<application>OpenSSL</application> or <application>GnuTLS</application> "
241,10 → 240,11
msgstr ""
"<parameter>--with-ssl</parameter>&nbsp;: Cette option active le support SSL "
"en utilisant <application>OpenSSL</application> ou "
"<application>GnuTLS</application>. Effacez-le si vous n'en avez installé "
"aucun. Pour forcer l'utilisation de <application>GnuTLS</application> quand "
"les deux sont présents, passez simplement <option>--with-ssl=gnutls</option>"
" et <option>--with-ca-bundle=/etc/ssl/ca-bundle.crt</option> au script "
"<application>GnuTLS</application> respectivement. Effacez-la si vous n'en "
"avez installé aucun. Pour forcer l'utilisation de "
"<application>GnuTLS</application> quand les deux sont présents, passez "
"simplement <option>--with-ssl=gnutls</option> et <option>--with-ca-"
"bundle=/etc/pki/tls/certs/ca-bundle.crt</option> au script "
"<command>configure</command>."
 
#. type: Content of: <sect1><sect2><para>